<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">
<object name="FM_Radio_Main_Display">
<settings>
<!-- Base parametras portrait-->
<sett name="OverlayStyle" value="2"/>
<sett name="TitleMode" value="0"/> 
<!-- Base parametras portrait-->
</settings>


<!-- Derived parameters Portrait -->
<attributes count="29">

<!-- #define FM_RADIO_FREQUENCY_FIRSTPOS_LEFT        63          ///<1. X Value -->
<attr index="0" value="63"/>

<!-- #define FM_RADIO_FREQUENCY_POS_TOP              159         ///<6. Y Value -->
<attr index="1" value="159"/>

<!-- #define FM_RADIO_LOWER_AREA_OFFSET_TOP          FM_RADIO_FREQUENCY_POS_TOP ///<8. Y Value  -->
<attr index="2" value="159"/>

<!-- #define FM_RADIO_LOWER_AREA_HEIGHT              107          ///<3. Height -->
<attr index="3" value="107"/>

<!-- #define FM_RADIO_FREQ_BAR_MAX_WIDTH           164         ///<4. Width -->
<attr index="4" value="164"/>

<!-- #define FM_RADIO_FREQ_INDICATOR_OFFSET_SIDE   29          ///<5. X Value -->
<attr index="5" value="29"/>

<!-- JAPANESE #define FM_RADIO_FREQ_BAR_MAX_WIDTH           164         ///<4. Width -->
<attr index="6" value="164"/>

<!-- JAPANESE #define FM_RADIO_FREQ_INDICATOR_OFFSET_SIDE   29          ///<5. X Value -->
<attr index="7" value="29"/>

<!-- #define FM_RADIO_FREQ_IND_OFFSET_TOP            200         ///<6. Y Value --> 
<attr index="8" value="200"/>

<!-- #define FM_RADIO_POSITION_MIDDLE_POS            211         ///<7. X Value -->
<attr index="9" value="211"/>

<!-- #define FM_RADIO_POSITION_OFFSET_TOP            47          ///<8. Y Value -->   
<attr index="10" value="47"/>

<!-- #define FM_RADIO_ARROW_UP_OFFSET_TOP            24           ///<9. Y Value -->  
<attr index="11" value="24"/>

<!-- #define FM_RADIO_ARROW_DOWN_OFFSET_TOP          78          ///<10. Y Value --> 
<attr index="12" value="78"/>

<!-- #define FM_RADIO_ARROW_UPDOWN_OFFSET_SIDE       196         ///<11. X Value --> 
<attr index="13" value="196"/>

<!-- #define FM_RADIO_MONO_STEREO_OFFSET_SIDE        7           ///<12. X Value --> 
<attr index="14" value="7"/>

<!-- #define FM_RADIO_MONO_STEREO_OFFSET_TOP         43          ///<13. Y Value --> 
<attr index="15" value="43"/>

<!-- #define FM_RADIO_FREQ_ARROWS_OFFSET_RIGHT_SIDE  179         ///<14. X Value --> 
<attr index="16" value="179"/>

<!-- #define FM_RADIO_FREQ_ARROWS_OFFSET_LEFT_SIDE   0           ///<15. X Value --> 
<attr index="17" value="0"/>

<!-- #define FM_RADIO_FREQ_ARROWS_OFFSET_TOP         159    ///<8. Y Value -->
<attr index="18" value="159"/>

<!-- #define FM_RADIO_POSITION_SPACE_BETWEEN_DIGIT 2           ///<The space between the preset digits (if larger than 9). -->
<attr index="19" value="2"/>

<!-- #define FM_RADIO_PS_NAME_LEFT_POS      61           ///<1. X Value -->
<attr index="20" value="61"/>

<!-- #define FM_RADIO_PS_NAME_RIGHT_POS     179          ///<2. X Value -->
<attr index="21" value="179"/>

<!-- #define FM_RADIO_PS_NAME_TOP_POS       126           ///<6. Y Value -->
<attr index="22" value="126"/>

<!-- #define FM_RADIO_PS_NAME_BOTTOM_POS    150           ///<6. Y Value -->
<attr index="23" value="150"/>

<!-- #define FM_RADIO_RDS_ICON_OFFSET_SIDE      7           ///<12. X Value --> 
<attr index="24" value="7"/>

<!-- #define FM_RADIO_RDS_ICON_OFFSET_TOP       71           ///<13. Y Value -->
<attr index="25" value="71"/>

<!-- #define FM_RADIO_AF_ICON_OFFSET_SIDE      72           ///<12. X Value -->
<attr index="26" value="72"/>

<!-- #define FM_RADIO_AF_ICON_OFFSET_TOP       71           ///<13. Y Value -->
<attr index="27" value="72"/>

<!-- FM_RADIO_PS_NAME_FONT -->
<attr index="28" value="FontE_24R"/>

</attributes>
</object>
</layout>